<?xml version="1.0" encoding="UTF-16"?>
<CesDspInfo language="Chinese Traditional" version="1.0.0.0110">
  <Header>
    <Information creator="CES DSP Info XML" createDate="2006/06/22" lastModified="2006/06/22"/> 
  </Header>
  <StringTable>
    <StringGroup name="Video Effects">
      <StringItem stringID="IDS_DSP_Vi_VStretch_Name" stringCaption="垂直延展"/>
      <StringItem stringID="IDS_DSP_Vi_HStretch_Name" stringCaption="水平延展"/>
      <StringItem stringID="IDS_DSP_Vi_HSqueeze_Name" stringCaption="擠壓"/>
      <StringItem stringID="IDS_DSP_Vi_HMirror_Name" stringCaption="反射"/>
      <StringItem stringID="IDS_DSP_Vi_TriStretch_Name" stringCaption="三角延展"/>
      <StringItem stringID="IDS_DSP_Vi_ColorPainting_Name" stringCaption="水彩畫"/>
      <StringItem stringID="IDS_DSP_Vi_PenInk_Name" stringCaption="筆墨"/>
      <StringItem stringID="IDS_DSP_Vi_ChinesePainting_Name" stringCaption="國畫"/>
      <StringItem stringID="IDS_DSP_Vi_OldMovie_Name" stringCaption="懷舊電影"/>
      <StringItem stringID="IDS_DSP_Vi_RadialBlur_Name" stringCaption="放射狀模糊"/>
      <StringItem stringID="IDS_DSP_Vi_ColorCrayon_Name" stringCaption="蠟筆畫"/>
      <StringItem stringID="IDS_DSP_Vi_GaussianBlur_Name" stringCaption="高斯模糊"/>
      <StringItem stringID="IDS_DSP_Vi_BlackAndWhite_Name" stringCaption="黑白"/>
      <StringItem stringID="IDS_DSP_Vi_GrainNoise_Name" stringCaption="細緻雜訊"/>
      <StringItem stringID="IDS_DSP_Vi_Sepia_Name" stringCaption="復古"/>
      <StringItem stringID="IDS_DSP_Vi_Dreamy_Name" stringCaption="柔焦"/>
      <StringItem stringID="IDS_DSP_Vi_LightRay_Name" stringCaption="光束"/>
      <StringItem stringID="IDS_DSP_Vi_BrokenGlass_Name" stringCaption="破鏡"/>
      <StringItem stringID="IDS_DSP_Vi_Shear_Name" stringCaption="剪切"/>
      <StringItem stringID="IDS_DSP_Vi_FishEye_Name" stringCaption="魚眼透鏡"/>
      <StringItem stringID="IDS_DSP_Vi_MoonLight_Name" stringCaption="朦朧月光"/>
      <StringItem stringID="IDS_DSP_Vi_PencilSketch_Name" stringCaption="鉛筆素描"/>
      <StringItem stringID="IDS_DSP_Vi_PencilSketch2_Name" stringCaption="鉛筆素描 2"/>
      <StringItem stringID="IDS_DSP_Vi_Dreamy_Name" stringCaption="柔焦"/>
      <StringItem stringID="IDS_DSP_Vi_LightRay_Name" stringCaption="光束"/>
      <StringItem stringID="IDS_DSP_Vi_Shear_Name" stringCaption="剪切"/>
      <StringItem stringID="IDS_DSP_Vi_FishEye_Name" stringCaption="魚眼透鏡"/>
      <StringItem stringID="IDS_DSP_Vi_ColorAdjust_Name" stringCaption="色彩調校"/>
      <StringItem stringID="IDS_DSP_Vi_Temperature_Name" stringCaption="溫度"/>
      <StringItem stringID="IDS_DSP_Vi_MoonLight_Name" stringCaption="月光"/>
      <StringItem stringID="IDS_DSP_Vi_PencilSketch_Name" stringCaption="鉛筆素描"/>
      <StringItem stringID="IDS_DSP_Vi_PencilSketch2_Name" stringCaption="鉛筆素描 2"/>
      <StringItem stringID="IDS_DSP_Vi_RotateCanvas_Name" stringCaption="旋轉畫面"/>
      <StringItem stringID="IDS_DSP_Vi_Sharpen_Name" stringCaption="清晰度"/>
      <StringItem stringID="IDS_DSP_Vi_Skip_Name" stringCaption="跳過"/>
      <StringItem stringID="IDS_DSP_Vi_Spotlight_Name" stringCaption="聚光燈"/>
      <StringItem stringID="IDS_DSP_Vi_Swing_Name" stringCaption="鞦韆"/>
      <StringItem stringID="IDS_DSP_Vi_Threshold_Name" stringCaption="臨界點"/>
      <StringItem stringID="IDS_DSP_Vi_TvWall_Name" stringCaption="電視牆"/>
      <StringItem stringID="IDS_DSP_Vi_XRay_Name" stringCaption="負片"/>
      <StringItem stringID="IDS_DSP_Vi_Blur_Name" stringCaption="模糊"/>
      <StringItem stringID="IDS_DSP_Vi_Color_Name" stringCaption="色彩"/>
      <StringItem stringID="IDS_DSP_Vi_ColorBalance_Name" stringCaption="色彩平衡"/>
      <StringItem stringID="IDS_DSP_Vi_ColorFocus_Name" stringCaption="色彩集中"/>
      <StringItem stringID="IDS_DSP_Vi_Delay_Name" stringCaption="影像殘留"/>
      <StringItem stringID="IDS_DSP_Vi_Edge_Name" stringCaption="描邊"/>
      <StringItem stringID="IDS_DSP_Vi_Emboss_Name" stringCaption="浮雕"/>
      <StringItem stringID="IDS_DSP_Vi_FlipCanvas_Name" stringCaption="翻轉畫面"/>
      <StringItem stringID="IDS_DSP_Vi_Focus_Name" stringCaption="特寫"/>
      <StringItem stringID="IDS_DSP_Vi_Grid_Name" stringCaption="格線"/>
      <StringItem stringID="IDS_DSP_Vi_Mosaic_Name" stringCaption="馬賽克"/>
      <StringItem stringID="IDS_DSP_Vi_Noise_Name" stringCaption="雜訊"/>
      <StringItem stringID="IDS_DSP_Vi_Posterize_Name" stringCaption="海報效果"/>
      <StringItem stringID="IDS_DSP_Vi_Ripple_Name" stringCaption="漣漪"/>
      <StringItem stringID="IDS_DSP_Vi_Zoom_Name" stringCaption="縮放"/>
      <StringItem stringID="IDS_DSP_Vi_ZoomIn_Name" stringCaption="放大"/>
      <StringItem stringID="IDS_DSP_Vi_ZoomOut_Name" stringCaption="縮小"/>
      <StringItem stringID="IDS_DSP_Vi_FilterColor_Name" stringCaption="濾除色彩"/>
      <StringItem stringID="IDS_DSP_Vi_ReplaceColor_Name" stringCaption="置換色彩"/>
      <StringItem stringID="IDS_DSP_Vi_AutoLevels_Name" stringCaption="自動調整"/>
      <StringItem stringID="IDS_DSP_Vi_AutoContrast_Name" stringCaption="自動對比"/>
      <StringItem stringID="IDS_DSP_Vi_ContrastMask_Name" stringCaption="對比遮罩"/>
      <StringItem stringID="IDS_DSP_Vi_Equalize_Name" stringCaption="等化"/>
      <StringItem stringID="IDS_DSP_Vi_MotionTransform_Name" stringCaption="動作轉換"/>
      <StringItem stringID="IDS_DSP_Vi_Mask_Name" stringCaption="遮罩"/>
      <StringItem stringID="IDS_DSP_Vi_Abstractionism_Name" stringCaption="抽象主義"/>
      <StringItem stringID="IDS_DSP_Vi_Bumpmap_Name" stringCaption="3D立體"/>
      <StringItem stringID="IDS_DSP_Vi_ColorEdge_Name" stringCaption="彩色邊緣"/>
      <StringItem stringID="IDS_DSP_Vi_Glass_Name" stringCaption="毛玻璃"/>
      <StringItem stringID="IDS_DSP_Vi_GlassTile_Name" stringCaption="格狀玻璃"/>
      <StringItem stringID="IDS_DSP_Vi_Halftone_Name" stringCaption="網版"/>
      <StringItem stringID="IDS_DSP_Vi_HalftoneColor_Name" stringCaption="網版 (彩色)"/>
      <StringItem stringID="IDS_DSP_Vi_RefractiveBubble_Name" stringCaption="折射氣泡"/>
      <StringItem stringID="IDS_DSP_Vi_Bubble_Name" stringCaption="氣泡"/>
      <StringItem stringID="IDS_DSP_Vi_Snow_Name" stringCaption="雪花"/>
      <StringItem stringID="IDS_DSP_Vi_Snow2_Name" stringCaption="雪花 2"/>
      <StringItem stringID="IDS_DSP_Vi_WaterRipple_Name" stringCaption="水波紋"/>
      <StringItem stringID="IDS_DSP_Vi_Fireworks_Name" stringCaption="煙火"/>
      <StringItem stringID="IDS_DSP_Vi_Kaleidoscope_Name" stringCaption="萬花筒"/>
      <StringItem stringID="IDS_DSP_Vi_Solarize_Name" stringCaption="曝光過度"/>
      <StringItem stringID="IDS_DSP_Vi_Tiles_Name" stringCaption="磁磚拼貼"/>
      <StringItem stringID="IDS_DSP_Vi_TVSimulator_Name" stringCaption="電視模擬器"/>
      <StringItem stringID="IDS_DSP_Vi_Wave_Name" stringCaption="波浪"/>
      <StringItem stringID="IDS_DSP_Vi_Wind_Name" stringCaption="風吹"/>
      <StringItem stringID="IDS_DSP_Vi_Woodcut_Name" stringCaption="木刻"/>
      <StringItem stringID="IDS_DSP_Vi_XMas_Name" stringCaption="柺杖糖"/>
      <StringItem stringID="IDS_DSP_Vi_XMas2_Name" stringCaption="花圈及長襪"/>
      <StringItem stringID="IDS_DSP_Vi_ContinuousShooting_Name" stringCaption="分鏡及定格"/>
      <StringItem stringID="IDS_DSP_Vi_Beating_Name" stringCaption="心跳"/>
      <StringItem stringID="IDS_DSP_Vi_Rocking_Name" stringCaption="振動"/>
      <StringItem stringID="IDS_DSP_Vi_TitleMaskBlur_Name" stringCaption="模糊文字"/>
      <StringItem stringID="IDS_DSP_Vi_TitleMaskSepia_Name" stringCaption="復古文字"/>
      <StringItem stringID="IDS_DSP_Vi_TitleMaskShear_Name" stringCaption="剪切文字"/>
      <StringItem stringID="IDS_DSP_Vi_TitleMaskXRay_Name" stringCaption="負片文字"/>
      <StringItem stringID="IDS_DSP_Vi_Glow_Name" stringCaption="發出白光"/>
      <StringItem stringID="IDS_DSP_Vi_DoubleFishEye_Name" stringCaption="雙重魚眼"/>
      <StringItem stringID="IDS_DSP_Vi_Drain_Name" stringCaption="流水"/>
      <StringItem stringID="IDS_DSP_Vi_Laser_Name" stringCaption="雷射"/>
      <StringItem stringID="IDS_DSP_Vi_ND_Name" stringCaption="減光鏡"/>
      <StringItem stringID="IDS_DSP_Vi_Painting_Name" stringCaption="油畫"/>
      <StringItem stringID="IDS_DSP_Vi_Square_Name" stringCaption="正方形"/>
      <StringItem stringID="IDS_DSP_Vi_Sshape_Name" stringCaption="水流"/>
      <StringItem stringID="IDS_DSP_Vi_Pfx_Rain.xml" stringCaption="下雨"/>
      <StringItem stringID="IDS_DSP_Vi_Pfx_fog.xml" stringCaption="迷霧"/>
      <StringItem stringID="IDS_DSP_Vi_Pfx_lightning.xml" stringCaption="閃電"/>
      <StringItem stringID="IDS_DSP_Vi_Pfx_dandelion.xml" stringCaption="蒲公英"/>
      <StringItem stringID="IDS_DSP_Vi_Bloom_Name" stringCaption="開花"/>
      <StringItem stringID="IDS_DSP_Vi_GammaCorrection_Name" stringCaption="Gamma 修正"/>
      <StringItem stringID="IDS_DSP_Vi_ChinesePainting2_Name" stringCaption="中國畫 2"/>
      <StringItem stringID="IDS_DSP_Vi_Lomo_Name" stringCaption="懷舊相機"/>
      <StringItem stringID="IDS_DSP_Vi_Pfx_Cloud_simulation.xml" stringCaption="雲朵"/>
      <StringItem stringID="IDS_DSP_Vi_Pfx_Fire_Simulation.xml" stringCaption="火焰"/>      
      <StringItem stringID="IDS_DSP_Vi_Pfx_Fire_Simulation_huge.xml" stringCaption="大型火焰"/>         
      <StringItem stringID="IDS_DSP_Vi_Pfx_Magic_Star.xml" stringCaption="魔術星星"/>         
      <StringItem stringID="IDS_DSP_Vi_Pfx_Smoke_simulation_Lite.xml" stringCaption="煙霧"/>
      <StringItem stringID="IDS_DSP_Vi_Quake_Name" stringCaption="晃動"/>
      <StringItem stringID="IDS_DSP_Vi_PopArt_Name" stringCaption="濃化色調"/>
      <StringItem stringID="IDS_DSP_Vi_PopArtTvWall_Name" stringCaption="濃化色調牆"/>
      <StringItem stringID="IDS_DSP_Vi_GFireworks_Name" stringCaption="GPU 煙火"/>
      <StringItem stringID="IDS_DSP_Vi_GWaterfall_Name" stringCaption="GPU 瀑布"/>
      <StringItem stringID="IDS_DSP_Vi_GStartrek_Name" stringCaption="GPU 星星"/>
      <StringItem stringID="IDS_DSP_Vi_TitleMaskTimeStamp_Name" stringCaption="時間戳記"/>
      <StringItem stringID="IDS_DSP_Vi_Magnifier_Name" stringCaption="放大鏡"/>
      <StringItem stringID="IDS_DSP_Vi_TiltShift_Name" stringCaption="移軸"/>
      <StringItem stringID="IDS_DSP_Vi_LensFlare_Name" stringCaption="鏡頭光暈"/>
      <StringItem stringID="IDS_DSP_Vi_WaterReflection_Name" stringCaption="水中倒影"/>
      <StringItem stringID="IDS_DSP_Vi_LensFlare2_Name" stringCaption="耀光"/>
      <StringItem stringID="IDS_DSP_Vi_Pfx_Fireworks2.xml" stringCaption="煙火 2"/>
      <StringItem stringID="IDS_DSP_Vi_Pfx_Fireworks3.xml" stringCaption="煙火 3"/>
      <StringItem stringID="IDS_DSP_Vi_Pfx_Lightning2.xml" stringCaption="閃電 2"/>
      <StringItem stringID="IDS_DSP_Vi_Pfx_Strike.xml" stringCaption="原力閃電"/>
      <StringItem stringID="IDS_DSP_Vi_Backlight_Name" stringCaption="背光"/>
    </StringGroup>
     
    <StringGroup name="Video Effect Parameter">
      <StringItem stringID="IDS_Vi_Param_MotionType_Name;Scroll Left;Scroll Left2;Scroll Left3;Scroll Right1;Scroll Right2;Scroll Right3" stringCaption="動作;向左捲動1;向左捲動2;向左捲動3;向右捲動1;向右捲動2;向右捲動3"/>
      <StringItem stringID="IDS_Vi_Param_GlowLevel_Name" stringCaption="發光亮度"/>
      <StringItem stringID="IDS_Vi_Param_Level_Name" stringCaption="Gamma 等級"/>
      <StringItem stringID="IDS_Vi_Param_EdgeThickness_Name" stringCaption="邊緣厚度"/>
      <StringItem stringID="IDS_Vi_Param_ColorLightness_Name" stringCaption="色彩亮度"/>
      <StringItem stringID="IDS_Vi_Param_Blackness_Name" stringCaption="漆黑"/>
      <StringItem stringID="IDS_Vi_Param_BrushSize_Name" stringCaption="刷子大小"/>
      <StringItem stringID="IDS_Vi_Param_Strength_Name" stringCaption="強度"/>
      <StringItem stringID="IDS_Vi_Param_Amplitude_Name" stringCaption="振幅"/>
      <StringItem stringID="IDS_Vi_Param_Period_Name" stringCaption="週期"/>
      <StringItem stringID="IDS_Vi_Param_TileCount_Name" stringCaption="方格數量"/>
      <StringItem stringID="IDS_Vi_Param_EffectType_Name;Up;Dn;L;R" stringCaption="類型;上;下;左;右"/>
      <StringItem stringID="IDS_Vi_Param_Threshold_Name" stringCaption="臨界點"/>
      <StringItem stringID="IDS_Vi_Param_EffectType_Name;degree0;degree90;degree180;degree270" stringCaption="角度;0;90;180;270"/>
      <StringItem stringID="IDS_Vi_Param_YOffset_Name" stringCaption="Y 軸位移"/>
      <StringItem stringID="IDS_Vi_Param_XOffset_Name" stringCaption="X 軸位移"/>
      <StringItem stringID="IDS_Vi_Param_Segment_Name" stringCaption="區段"/>
      <StringItem stringID="IDS_Vi_Param_SpotSize_Name" stringCaption="網點大小"/>
      <StringItem stringID="IDS_Vi_Param_BgColor_Name" stringCaption="背景色彩"/>
      <StringItem stringID="IDS_Vi_Param_FgColor_Name" stringCaption="前景顏色"/>
      <StringItem stringID="IDS_Vi_Param_EffectType_Name;No;Hor;Ver;HnV" stringCaption="類型;無;水平;垂直;水平及垂直"/>
      <StringItem stringID="IDS_Vi_Param_FireworksDensity_Name" stringCaption="密度"/>
      <StringItem stringID="IDS_Vi_Param_FireworksSize_Name" stringCaption="大小"/>
      <StringItem stringID="IDS_Vi_Param_Direction_Name;None;UL;U;UR;R;LR;D;LL;L" stringCaption="方向;無;左上;上;右上;右;右下;下;左下;左"/>
      <StringItem stringID="IDS_Vi_Param_TextureBackground_Name;Tex1;Tex2;Tex3;Tex4" stringCaption="背景紋理;紋理1;紋理2;紋理3;紋理4"/>
      <StringItem stringID="IDS_Vi_Param_Position_Name" stringCaption="位置"/>
      <StringItem stringID="IDS_Vi_Param_MinSize_Name" stringCaption="最小大小"/>
      <StringItem stringID="IDS_Vi_Param_MaxSize_Name" stringCaption="最大大小"/>
      <StringItem stringID="IDS_Vi_Param_Density_Name" stringCaption="密度"/>
      <StringItem stringID="IDS_Vi_Param_Wind_Name" stringCaption="風吹"/>
      <StringItem stringID="IDS_Vi_Param_RippleDensity_Name" stringCaption="漣漪密度"/>
      <StringItem stringID="IDS_Vi_Param_BubbleDensity_Name" stringCaption="氣泡密度"/>
      <StringItem stringID="IDS_Vi_Param_BubbleMinSize_Name" stringCaption="最小氣泡大小"/>
      <StringItem stringID="IDS_Vi_Param_BubbleMaxSize_Name" stringCaption="最大氣泡大小"/>
      <StringItem stringID="IDS_Vi_Param_InverseEffectArea_Name" stringCaption="反轉特效區域"/>
      <StringItem stringID="IDS_Vi_Param_MaskType_Name;box;circle" stringCaption="遮罩類型;方塊;圓形"/>
      <StringItem stringID="IDS_Vi_Param_Detail_Name" stringCaption="詳細程度"/>
      <StringItem stringID="IDS_Vi_Param_ColorCount_Name" stringCaption="色彩計數"/>
      <StringItem stringID="IDS_Vi_Param_Direction_Name" stringCaption="方向;停用;左上;上;右上;右;右下;下;左下;左"/>
      <StringItem stringID="IDS_Vi_Param_Angle_Name" stringCaption="角度"/>
      <StringItem stringID="IDS_Vi_Param_bColor_Name" stringCaption="背景色彩"/>
      <StringItem stringID="IDS_Vi_Param_Wind_Name" stringCaption="風吹"/>
      <StringItem stringID="IDS_Vi_Param_Background_Name" stringCaption="背景紋理"/>
      <StringItem stringID="IDS_Vi_Param_Hair_Name" stringCaption="污點數量"/>
      <StringItem stringID="IDS_Vi_Param_Scratch_Name" stringCaption="擦痕數量"/>
      <StringItem stringID="IDS_Vi_Param_Grain_Name" stringCaption="雜訊"/>
      <StringItem stringID="IDS_Vi_Param_Jitter_Name" stringCaption="抖動"/>
      <StringItem stringID="IDS_Vi_Param_Flicker_Name" stringCaption="閃爍"/>
      <StringItem stringID="IDS_Vi_Param_fColor_Name" stringCaption="前景色彩"/>
      <StringItem stringID="IDS_Vi_Param_RatioX_Name" stringCaption="X 比例"/>
      <StringItem stringID="IDS_Vi_Param_RatioY_Name" stringCaption="Y 比例"/>
      <StringItem stringID="IDS_Vi_Param_MaskFile_Name" stringCaption="遮罩檔名"/>
      <StringItem stringID="IDS_Vi_Param_BlurRadius_Name" stringCaption="半徑範圍模糊"/>
      <StringItem stringID="IDS_Vi_Param_UseAlpha_Name" stringCaption="使用 Alpha 頻道"/>
      <StringItem stringID="IDS_Vi_Param_Mask_Name" stringCaption="遮罩"/>
      <StringItem stringID="IDS_Vi_Param_Brightness_Name" stringCaption="亮度"/>
      <StringItem stringID="IDS_Vi_Param_CenterBrightness_Name" stringCaption="中央亮度"/>
      <StringItem stringID="IDS_Vi_Param_Radius_Name" stringCaption="半徑"/>
      <StringItem stringID="IDS_Vi_Param_Contrast_Name" stringCaption="對比"/>
      <StringItem stringID="IDS_Vi_Param_Degree_Name" stringCaption="程度"/>
      <StringItem stringID="IDS_Vi_Param_Depth_Name" stringCaption="漸層深度"/>
      <StringItem stringID="IDS_Vi_Param_Direction_Name" stringCaption="方向"/>
      <StringItem stringID="IDS_Vi_Param_EffectType_Name" stringCaption="特效類型"/>
      <StringItem stringID="IDS_Vi_Param_TextColor_Name" stringCaption="文字色彩"/>
      <StringItem stringID="IDS_Vi_Param_Frequency_Name" stringCaption="頻率"/>
      <StringItem stringID="IDS_Vi_Param_Angle_Name" stringCaption="角度"/>
      <StringItem stringID="IDS_Vi_Param_Blue_Name" stringCaption="藍"/>
      <StringItem stringID="IDS_Vi_Param_Green_Name" stringCaption="綠"/>
      <StringItem stringID="IDS_Vi_Param_GreyScale_Name" stringCaption="灰階"/>
      <StringItem stringID="IDS_Vi_Param_Height_Name" stringCaption="高度"/>
      <StringItem stringID="IDS_Vi_Param_Hori_N_Name" stringCaption="水平數目"/>
      <StringItem stringID="IDS_Vi_Param_Hue_Name" stringCaption="色調"/>
      <StringItem stringID="IDS_Vi_Param_Intensity_Name" stringCaption="密集度"/>
      <StringItem stringID="IDS_Vi_Param_Brightness_Name" stringCaption="亮度"/>
      <StringItem stringID="IDS_Vi_Param_Levels_Name" stringCaption="等級"/>
      <StringItem stringID="IDS_Vi_Param_LineWidth_Name" stringCaption="線條寬度"/>
      <StringItem stringID="IDS_Vi_Param_Progress_Name" stringCaption="進度"/>
      <StringItem stringID="IDS_Vi_Param_RatioH_Name" stringCaption="高度比例"/>
      <StringItem stringID="IDS_Vi_Param_RatioW_Name" stringCaption="寬度比例"/>
      <StringItem stringID="IDS_Vi_Param_Red_Name" stringCaption="紅"/>
      <StringItem stringID="IDS_Vi_Param_Regularity_Name" stringCaption="殘影度"/>
      <StringItem stringID="IDS_Vi_Param_Saturation_Name" stringCaption="飽和度"/>
      <StringItem stringID="IDS_Vi_Param_ReplaceColor_Name" stringCaption="置換色彩"/>
      <StringItem stringID="IDS_Vi_Param_Enable_Name" stringCaption="啟用"/>
      <StringItem stringID="IDS_Vi_Param_Black_Name" stringCaption="黑色像素範圍"/>
      <StringItem stringID="IDS_Vi_Param_White_Name" stringCaption="白色像素範圍"/>
      <StringItem stringID="IDS_Vi_Param_Edge_Name" stringCaption="邊緣程度"/>
      <StringItem stringID="IDS_Vi_Param_EdgeInten_Name" stringCaption="邊緣密集度"/>
      <StringItem stringID="IDS_Vi_Param_Size_Name" stringCaption="大小"/>
      <StringItem stringID="IDS_Vi_Param_Speed_Name" stringCaption="速度"/>
      <StringItem stringID="IDS_Vi_Param_Vert_N_Name" stringCaption="垂直數目"/>
      <StringItem stringID="IDS_Vi_Param_Wavelets_Name" stringCaption="小波浪"/>
      <StringItem stringID="IDS_Vi_Param_Width_Name" stringCaption="寬度"/>
      <StringItem stringID="IDS_Vi_Param_Mean_Name" stringCaption="中等"/>
      <StringItem stringID="IDS_Vi_Param_FocusColor_Name" stringCaption="集中色彩"/>
      <StringItem stringID="IDS_Vi_Param_Range_Name" stringCaption="色彩範圍"/>
      <StringItem stringID="IDS_Vi_Param_SelectColor_Name" stringCaption="選取色彩"/>
      <StringItem stringID="IDS_Vi_Param_Inverse_Name" stringCaption="反轉"/>      
      <StringItem stringID="IDS_Vi_Param_ReferencePoint_Name" stringCaption="參考點"/>
      <StringItem stringID="IDS_Vi_Param_Size_Name" stringCaption="大小"/>
      <StringItem stringID="IDS_Vi_Param_Inverse_Name" stringCaption="反轉"/>
      <StringItem stringID="IDS_Vi_Param_ReferencePoint_Name" stringCaption="參考點"/>
      <StringItem stringID="IDS_Vi_Param_Edge_Name" stringCaption="邊緣程度"/>
      <StringItem stringID="IDS_Vi_Param_EdgeInten_Name" stringCaption="邊緣密集度"/>
      <StringItem stringID="IDS_Vi_Param_Size_Name" stringCaption="大小"/>
      <StringItem stringID="IDS_Vi_Param_fDegree_Name" stringCaption="前景色彩濃度"/>
      <StringItem stringID="IDS_Vi_Param_TextOpacity_Name" stringCaption="文字不透明度"/>
      <StringItem stringID="IDS_Vi_Param_bDegree_Name" stringCaption="背景色彩濃度"/>
      <StringItem stringID="IDS_Vi_Param_BackgroundOpacity_Name" stringCaption="背景不透明度"/>
      <StringItem stringID="IDS_Vi_Param_Alpha_Name" stringCaption="Alpha 程度"/>
      <StringItem stringID="IDS_Vi_Param_StartPoint_Name" stringCaption="開始位置"/>
      <StringItem stringID="IDS_Vi_Param_EndPoint_Name" stringCaption="結束位置"/>
      <StringItem stringID="IDS_Vi_Param_EnableDetail_Name" stringCaption="啟用詳細資料"/>
      <StringItem stringID="IDS_Vi_Param_Kernel_Name" stringCaption="樣本編號"/>
      <StringItem stringID="IDS_Vi_Param_Weight_Name" stringCaption="樣本重量"/>
      <StringItem stringID="IDS_Vi_Param_Space_Name" stringCaption="樣本空間"/>
      <StringItem stringID="IDS_Vi_Param_LightNumber_Name" stringCaption="光線數"/>
      <StringItem stringID="IDS_Vi_Param_GrayDegree_Name" stringCaption="灰度"/>
      <StringItem stringID="IDS_Vi_Param_SecondYOffset_Name" stringCaption="第二 Y 位移"/>
      <StringItem stringID="IDS_Vi_Param_SecondXOffset_Name" stringCaption="第二 X 位移"/>
      <StringItem stringID="IDS_Vi_Param_SecondAngle_Name" stringCaption="第二角度"/>
      <StringItem stringID="IDS_Vi_Param_Quake_Level_Name" stringCaption="晃動等級"/>
      <StringItem stringID="IDS_Vi_Param_AngleStart_Name" stringCaption="開始角度"/>
      <StringItem stringID="IDS_Vi_Param_AngleStep_Name" stringCaption="步進角度"/>
      <StringItem stringID="IDS_Vi_Param_Seed_Name" stringCaption="圖案"/>
      <StringItem stringID="IDS_Vi_Param_3DDepth_Name" stringCaption="3D 深度"/>
      <StringItem stringID="IDS_Vi_Param_Random_Name" stringCaption="隨機筆觸"/>
      <StringItem stringID="IDS_Vi_Param_bHour_Name" stringCaption="時"/>
      <StringItem stringID="IDS_Vi_Param_bMinute_Name" stringCaption="分"/>
      <StringItem stringID="IDS_Vi_Param_bSecond_Name" stringCaption="秒"/>
      <StringItem stringID="IDS_Vi_Param_bFrame_Name" stringCaption="畫格"/>
      <StringItem stringID="IDS_Vi_Param_CountDown_Name" stringCaption="時間倒流"/>
      <StringItem stringID="IDS_Vi_Param_TimeFormat_Name;Format1;Format2;Format3" stringCaption="格式;HH:MM:SS:FF;HH:MM:SS;MM:SS:FF"/>
      <StringItem stringID="IDS_Vi_Param_Separator_Name;Format1;Format2;Format3;Format4;Format5;Format6" stringCaption="分隔字元;底線 (_);冒號 (:);逗號 (,);破折號 (-);小數點 (.);空格 ( )"/>
      <StringItem stringID="IDS_Vi_Param_HourSymbol_Name;Format1;Format2;Format3" stringCaption="時間符號;24 小時;12 小時;12 小時加上午/下午"/>
      <StringItem stringID="IDS_Vi_Param_Magnify_Name" stringCaption="放大率"/>
      <StringItem stringID="IDS_Vi_Param_EffectSize_Name" stringCaption="放大"/>
      <StringItem stringID="IDS_Vi_Param_FrameWidth_Name" stringCaption="畫格寬度"/>
      <StringItem stringID="IDS_Vi_Param_FrameColor_Name" stringCaption="畫格色彩"/>
      <StringItem stringID="IDS_Vi_Param_CenterPosition_Name" stringCaption="放大中心點"/>
      <StringItem stringID="IDS_Vi_Param_AspectRatio_Name" stringCaption="顯示比例"/>
      <StringItem stringCaption="遮罩類型;線性;橢圓形" stringID="IDS_Vi_Param_TiltShiftMaskType_Name;Linear;Oval"/>
      <StringItem stringCaption="半徑範圍模糊" stringID="IDS_Vi_Param_TiltShiftBlurRadius_Name"/>
      <StringItem stringCaption="兩個邊界區域資訊" stringID="IDS_Vi_Param_TwoBoundingArea_Name"/>
      <StringItem stringID="IDS_Vi_Param_LensFlareType_Name;8Point;9Point;13Point;18Point" stringCaption="鏡頭光暈類型;8 個元素;9 個元素;13 個元素;16 個元素"/>
      <StringItem stringID="IDS_Vi_Param_Perspective_Name" stringCaption="遠近"/>
      <StringItem stringID="IDS_Vi_Param_Color_Name" stringCaption="色彩"/>
      <StringItem stringID="IDS_Vi_Param_LightPosition_Name" stringCaption="光線位置/動作"/>
      <StringItem stringID="IDS_Vi_Param_Tint_Name" stringCaption="色調"/>
      <StringItem stringID="IDS_Vi_Param_Blend_Name" stringCaption="混和"/>
      <StringItem stringID="IDS_Vi_Param_MagnifyType_Name;Circle;Box" stringCaption="放大鏡類型;圓形;方形"/>
      <StringItem stringID="IDS_Vi_Param_Feather_Name" stringCaption="畫格羽化"/>
      <StringItem stringID="IDS_Vi_Param_CenterPosition_Name" stringCaption="中心位置/動作"/>
      <StringItem stringID="IDS_Vi_Param_WaterReflectionVMirrorCenter_Name" stringCaption="垂直反射中心"/>
      <StringItem stringID="IDS_Vi_Param_WaterReflectionWaveDistance_Name" stringCaption="微波"/>
      <StringItem stringID="IDS_Vi_Param_WaterReflectionWaveInterval_Name" stringCaption="波動間隔"/>
      <StringItem stringID="IDS_Vi_Param_WaterReflectionWaveBrightness_Name" stringCaption="亮度"/>
      <StringItem stringID="IDS_Vi_Param_WaterReflectionInverse_Name" stringCaption="反轉"/>
      <StringItem stringID="IDS_Vi_Param_WaterReflectionSpeed_Name" stringCaption="速度"/>
      <StringItem stringID="IDS_Vi_Param_LensFlare2Type_Name;Preset1;Preset2;Preset3;Preset4" stringCaption="鏡頭光暈類型;類型 1;類型 2;類型 3;類型 4"/>
      <StringItem stringID="IDS_Vi_Param_FlameAlpha_Name" stringCaption="畫格 Alpha"/>
      <StringItem stringID="IDS_Vi_Param_FlameSize_Name" stringCaption="畫格大小"/>
      <StringItem stringID="IDS_Vi_Param_LightSize_Name" stringCaption="光線大小"/>
      <StringItem stringID="IDS_Vi_Param_LightGlowSize_Name" stringCaption="白光大小"/>
      <StringItem stringID="IDS_Vi_Param_FPS_Name" stringCaption="FPS"/>
      <StringItem stringID="IDS_Vi_Param_TimeCode_Name" stringCaption="時間碼"/>
      <StringItem stringID="IDS_Vi_Param_TimeInterval_Name" stringCaption="時間間隔"/>
      <StringItem stringID="IDS_Vi_Param_LightColor_Name" stringCaption="光線顏色"/>
      <StringItem stringID="IDS_Vi_Param_EmitInterval_Name" stringCaption="射出間隔"/>
      <StringItem stringID="IDS_Vi_Param_ShinTime_Name" stringCaption="閃電存活時間"/>
      <StringItem stringID="IDS_Vi_Param_CoreSize_Name" stringCaption="核心大小"/>
      <StringItem stringID="IDS_Vi_Param_GlowSize_Name" stringCaption="發光大小"/>
      <StringItem stringID="IDS_Vi_Param_CoreColor_Name" stringCaption="核心顏色"/>
      <StringItem stringID="IDS_Vi_Param_GlowColor_Name" stringCaption="發光顏色"/>
      <StringItem stringID="IDS_Vi_Param_AdjustBackGroundBrightness_Name" stringCaption="雷電閃光"/>
      <StringItem stringID="IDS_Vi_Param_BranchRatio_Name" stringCaption="分支比例"/>
      <StringItem stringID="IDS_Vi_Param_BranchDecay_Name" stringCaption="分支衰減"/>
      <StringItem stringID="IDS_Vi_Param_DirectionRange_Name" stringCaption="方向範圍"/>
      <StringItem stringID="IDS_Vi_Param_LengthScale_Name" stringCaption="長度比例"/>
    </StringGroup>
    
    <StringGroup name="Transition Effects">
	  <StringItem stringID="IDS_DSP_Tr_AlphaTransition" stringCaption="星形"/>
      <StringItem stringID="IDS_DSP_Tr_ColorLoveheart_Name" stringCaption="彩色愛心"/>
      <StringItem stringID="IDS_DSP_Tr_ColorStar_Name" stringCaption="彩色星形"/>
      <StringItem stringID="IDS_DSP_Tr_ColorCircle_Name" stringCaption="彩色圓形"/>
      <StringItem stringID="IDS_DSP_Tr_Sparkle_Name" stringCaption="閃耀"/>
      <StringItem stringID="IDS_DSP_Tr_Airplane_Name" stringCaption="飛機"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_Star_Name" stringCaption="星形"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_BlackHole.bmp" stringCaption="黑洞"/>
      <StringItem stringID="IDS_DSP_Tr_RotateCW_Name" stringCaption="順時針旋轉"/>
      <StringItem stringID="IDS_DSP_Tr_Spiral_Name" stringCaption="螺旋"/>
      <StringItem stringID="IDS_DSP_Tr_Flocking_Name" stringCaption="聚集"/>
      <StringItem stringID="IDS_DSP_Tr_WindshieldLeft_Name" stringCaption="向左滑入"/>
      <StringItem stringID="IDS_DSP_Tr_SwarmLeft_Name" stringCaption="飛舞 (右)"/>
      <StringItem stringID="IDS_DSP_Tr_TestAlpha_Name" stringCaption="心形"/>
      <StringItem stringID="IDS_DSP_Tr_RotateCW_Name" stringCaption="順時針旋轉"/>
      <StringItem stringID="IDS_DSP_Tr_Spiral_Name" stringCaption="螺旋"/>
      <StringItem stringID="IDS_DSP_Tr_GridSequential_Name" stringCaption="逐格轉場"/>
      <StringItem stringID="IDS_DSP_Tr_GridDiagonal_Name" stringCaption="斜向滑入"/>
      <StringItem stringID="IDS_DSP_Tr_GridRandom_Name" stringCaption="隨機"/>
      <StringItem stringID="IDS_DSP_Tr_GridCircle_Name" stringCaption="逐格畫圓"/>
      <StringItem stringID="IDS_DSP_Tr_GridFalling_Name" stringCaption="逐格落下"/>
      <StringItem stringID="IDS_DSP_Tr_GridSliding_Name" stringCaption="逐格滑入"/>
      <StringItem stringID="IDS_DSP_Tr_Box_Name" stringCaption="方形"/>
      <StringItem stringID="IDS_DSP_Tr_BoxIn_Name" stringCaption="方形收縮"/>
      <StringItem stringID="IDS_DSP_Tr_BoxOut_Name" stringCaption="方形擴散"/>
      <StringItem stringID="IDS_DSP_Tr_BrokenGlass_Name" stringCaption="破鏡"/>
      <StringItem stringID="IDS_DSP_Tr_Burn_Name" stringCaption="野火燎原"/>
      <StringItem stringID="IDS_DSP_Tr_CenterCurl_Name" stringCaption="往四角翻開"/>
      <StringItem stringID="IDS_DSP_Tr_CenterRoll_Name" stringCaption="往四角捲曲"/>
      <StringItem stringID="IDS_DSP_Tr_ClockWipe_Name" stringCaption="擦去(時鐘方向)"/>
      <StringItem stringID="IDS_DSP_Tr_NoEffect_Name" stringCaption="無特效"/>
      <StringItem stringID="IDS_DSP_Tr_PageCurl_Name" stringCaption="翻頁"/>
      <StringItem stringID="IDS_DSP_Tr_PageFold_Name" stringCaption="摺頁"/>
      <StringItem stringID="IDS_DSP_Tr_PageRoll_Name" stringCaption="捲頁"/>
      <StringItem stringID="IDS_DSP_Tr_PinWheel_Name" stringCaption="風車"/>
      <StringItem stringID="IDS_DSP_Tr_PinWheel1_Name" stringCaption="風車"/>
      <StringItem stringID="IDS_DSP_Tr_PinWheel2_Name" stringCaption="曲線風車"/>
      <StringItem stringID="IDS_DSP_Tr_PinWheel3_Name" stringCaption="曲線風車(柔和)"/>
      <StringItem stringID="IDS_DSP_Tr_RainDrop_Name" stringCaption="水滴"/>
      <StringItem stringID="IDS_DSP_Tr_RainDropS_Name" stringCaption="水滴"/>
      <StringItem stringID="IDS_DSP_Tr_Ripple_Name" stringCaption="漣漪"/>
      <StringItem stringID="IDS_DSP_Tr_Ripple1_Name" stringCaption="漣漪Ⅰ"/>
      <StringItem stringID="IDS_DSP_Tr_Ripple2_Name" stringCaption="漣漪Ⅱ"/>
      <StringItem stringID="IDS_DSP_Tr_Ripple3_Name" stringCaption="漣漪Ⅲ"/>
      <StringItem stringID="IDS_DSP_Tr_Shove_Name" stringCaption="推入"/>
      <StringItem stringID="IDS_DSP_Tr_ShoveDown_Name" stringCaption="向下推入"/>
      <StringItem stringID="IDS_DSP_Tr_3DMagicBlocksS_Name" stringCaption="魔幻方陣"/>
      <StringItem stringID="IDS_DSP_Tr_3DSeism_Name" stringCaption="天崩地裂"/>
      <StringItem stringID="IDS_DSP_Tr_3DSeism1_Name" stringCaption="天崩地裂Ⅰ"/>
      <StringItem stringID="IDS_DSP_Tr_3DSeism2_Name" stringCaption="天崩地裂Ⅱ"/>
      <StringItem stringID="IDS_DSP_Tr_3DTyphoon_Name" stringCaption="暴風"/>
      <StringItem stringID="IDS_DSP_Tr_3DTyphoonDown_Name" stringCaption="暴風向下"/>
      <StringItem stringID="IDS_DSP_Tr_3DTyphoonLeft_Name" stringCaption="暴風向左"/>
      <StringItem stringID="IDS_DSP_Tr_3DTyphoonRight_Name" stringCaption="暴風向右"/>
      <StringItem stringID="IDS_DSP_Tr_WipeSoft_Name" stringCaption="擦去(柔和)"/>
      <StringItem stringID="IDS_DSP_Tr_WipeSoftDown_Name" stringCaption="向下擦去(柔和)"/>
      <StringItem stringID="IDS_DSP_Tr_WipeSoftLeft_Name" stringCaption="向左擦去(柔和)"/>
      <StringItem stringID="IDS_DSP_Tr_WipeSoftRight_Name" stringCaption="向右擦去(柔和)"/>
      <StringItem stringID="IDS_DSP_Tr_WipeSoftUp_Name" stringCaption="向上擦去(柔和)"/>
      <StringItem stringID="IDS_DSP_Tr_WipeUp_Name" stringCaption="向上擦去"/>
      <StringItem stringID="IDS_DSP_Tr_WormHole_Name" stringCaption="破洞"/>
      <StringItem stringID="IDS_DSP_Tr_XRay_Name" stringCaption="負片"/>
      <StringItem stringID="IDS_DSP_Tr_3DTyphoonUp_Name" stringCaption="暴風向上"/>
      <StringItem stringID="IDS_DSP_Tr_Blizzard_Name" stringCaption="聚散"/>
      <StringItem stringID="IDS_DSP_Tr_BlizzardS_Name" stringCaption="聚散"/>
      <StringItem stringID="IDS_DSP_Tr_Blur_Name" stringCaption="模糊"/>
      <StringItem stringID="IDS_DSP_Tr_BlurLine_Name" stringCaption="模糊線"/>
      <StringItem stringID="IDS_DSP_Tr_BlurDown_Name" stringCaption="向下模糊"/>
      <StringItem stringID="IDS_DSP_Tr_BlurLeft_Name" stringCaption="向左模糊"/>
      <StringItem stringID="IDS_DSP_Tr_BlurRight_Name" stringCaption="向右模糊"/>
      <StringItem stringID="IDS_DSP_Tr_BlurUp_Name" stringCaption="向上模糊"/>
      <StringItem stringID="IDS_DSP_Tr_3DFlip_Name" stringCaption="翻面"/>
      <StringItem stringID="IDS_DSP_Tr_3DFlipDown_Name" stringCaption="垂直翻面(向下)"/>
      <StringItem stringID="IDS_DSP_Tr_3DFlipLeft_Name" stringCaption="水平翻面(向左)"/>
      <StringItem stringID="IDS_DSP_Tr_3DFlipRight_Name" stringCaption="水平翻面(向右)"/>
      <StringItem stringID="IDS_DSP_Tr_3DFlipUp_Name" stringCaption="垂直翻面(向上)"/>
      <StringItem stringID="IDS_DSP_Tr_3DFold_Name" stringCaption="摺疊"/>
      <StringItem stringID="IDS_DSP_Tr_3DFold1_Name" stringCaption="摺疊Ⅰ"/>
      <StringItem stringID="IDS_DSP_Tr_3DFold2_Name" stringCaption="摺疊Ⅱ"/>
      <StringItem stringID="IDS_DSP_Tr_3DFragments_Name" stringCaption="分裂"/>
      <StringItem stringID="IDS_DSP_Tr_3DFragmentsCCW_Name" stringCaption="逆時針分裂"/>
      <StringItem stringID="IDS_DSP_Tr_3DFragmentsCW_Name" stringCaption="順時針分裂"/>
      <StringItem stringID="IDS_DSP_Tr_3DFragmentsH_Name" stringCaption="華爾滋"/>
      <StringItem stringID="IDS_DSP_Tr_3DFullFlip_Name" stringCaption="立體翻面"/>
      <StringItem stringID="IDS_DSP_Tr_3DHandspring_Name" stringCaption="空翻"/>
      <StringItem stringID="IDS_DSP_Tr_3DHeadTail_Name" stringCaption="猜硬幣"/>
      <StringItem stringID="IDS_DSP_Tr_3DMagicBlocks_Name" stringCaption="魔幻方陣"/>
      <StringItem stringID="IDS_DSP_Tr_Collapse_Name" stringCaption="崩解"/>
      <StringItem stringID="IDS_DSP_Tr_Collapse1_Name" stringCaption="崩解Ⅰ"/>
      <StringItem stringID="IDS_DSP_Tr_Collapse2_Name" stringCaption="崩解Ⅱ"/>
      <StringItem stringID="IDS_DSP_Tr_Collapse3_Name" stringCaption="崩解Ⅲ"/>
      <StringItem stringID="IDS_DSP_Tr_Collapse4_Name" stringCaption="崩解Ⅳ"/>
      <StringItem stringID="IDS_DSP_Tr_ColorSplit_Name" stringCaption="分色"/>
      <StringItem stringID="IDS_DSP_Tr_Cross_Name" stringCaption="穿插"/>
      <StringItem stringID="IDS_DSP_Tr_DirtyWipe_Name" stringCaption="擦去雜訊"/>
      <StringItem stringID="IDS_DSP_Tr_Glare_Name" stringCaption="光暈"/>
      <StringItem stringID="IDS_DSP_Tr_Granulate_Name" stringCaption="顆粒化"/>
      <StringItem stringID="IDS_DSP_Tr_GranulateS_Name" stringCaption="顆粒化"/>
      <StringItem stringID="IDS_DSP_Tr_HTwist_Name" stringCaption="水平扭曲"/>
      <StringItem stringID="IDS_DSP_Tr_HTwistS_Name" stringCaption="水平扭曲"/>
      <StringItem stringID="IDS_DSP_Tr_Interfere_Name" stringCaption="干擾"/>
      <StringItem stringID="IDS_DSP_Tr_Laser_Name" stringCaption="激光"/>
      <StringItem stringID="IDS_DSP_Tr_Mirror_Name" stringCaption="反射"/>
      <StringItem stringID="IDS_DSP_Tr_3DChainReact_Name" stringCaption="連鎖反應"/>
      <StringItem stringID="IDS_DSP_Tr_3DChainReactLeft_Name" stringCaption="連鎖反應(向左)"/>
      <StringItem stringID="IDS_DSP_Tr_3DChainReactRight_Name" stringCaption="連鎖反應(向右)"/>
      <StringItem stringID="IDS_DSP_Tr_WipeRight_Name" stringCaption="向右擦去"/>
      <StringItem stringID="IDS_DSP_Tr_DirtyWipeDown_Name" stringCaption="雜訊向上擦去"/>
      <StringItem stringID="IDS_DSP_Tr_DirtyWipeLeft_Name" stringCaption="雜訊向右擦去"/>
      <StringItem stringID="IDS_DSP_Tr_DirtyWipeRight_Name" stringCaption="雜訊向左擦去"/>
      <StringItem stringID="IDS_DSP_Tr_DirtyWipeUp_Name" stringCaption="雜訊向下擦去"/>
      <StringItem stringID="IDS_DSP_Tr_DissolveType_Name" stringCaption="溶解"/>
      <StringItem stringID="IDS_DSP_Tr_Dissolve_Name" stringCaption="溶解"/>
      <StringItem stringID="IDS_DSP_Tr_Dissolve1_Name" stringCaption="溶解－細顆粒"/>
      <StringItem stringID="IDS_DSP_Tr_Dissolve2_Name" stringCaption="溶解－中顆粒"/>
      <StringItem stringID="IDS_DSP_Tr_3DDominotes_Name" stringCaption="波浪翻面"/>
      <StringItem stringID="IDS_DSP_Tr_3DDominotesLeft_Name" stringCaption="波浪翻面(向左)"/>
      <StringItem stringID="IDS_DSP_Tr_3DDominotesRight_Name" stringCaption="波浪翻面(向右)"/>
      <StringItem stringID="IDS_DSP_Tr_WipeCCW_Name" stringCaption="逆時針擦去"/>
      <StringItem stringID="IDS_DSP_Tr_WipeCenter_Name" stringCaption="向外擦去(柔和)"/>
      <StringItem stringID="IDS_DSP_Tr_WipeCW_Name" stringCaption="順時針擦去"/>
      <StringItem stringID="IDS_DSP_Tr_WipeDown_Name" stringCaption="向下擦去"/>
      <StringItem stringID="IDS_DSP_Tr_WipeLeft_Name" stringCaption="向左擦去"/>
      <StringItem stringID="IDS_DSP_Tr_Dissolve3_Name" stringCaption="溶解－粗顆粒"/>
      <StringItem stringID="IDS_DSP_Tr_Door_Name" stringCaption="開門"/>
      <StringItem stringID="IDS_DSP_Tr_Drain_Name" stringCaption="流水"/>
      <StringItem stringID="IDS_DSP_Tr_Fade_Name" stringCaption="淡化"/>
      <StringItem stringID="IDS_DSP_Tr_FilmScroll_Name" stringCaption="底片"/>
      <StringItem stringID="IDS_DSP_Tr_FilmScroll1_Name" stringCaption="底片Ⅰ"/>
      <StringItem stringID="IDS_DSP_Tr_FilmScroll2_Name" stringCaption="底片Ⅱ"/>
      <StringItem stringID="IDS_DSP_Tr_FullTwist_Name" stringCaption="螺旋扭曲"/>
      <StringItem stringID="IDS_DSP_Tr_FullTwistS_Name" stringCaption="螺旋扭曲"/>
      <StringItem stringID="IDS_DSP_Tr_ShoveLeft_Name" stringCaption="向左推入"/>
      <StringItem stringID="IDS_DSP_Tr_ShoveRight_Name" stringCaption="向右推入"/>
      <StringItem stringID="IDS_DSP_Tr_ShoveUp_Name" stringCaption="向上推入"/>
      <StringItem stringID="IDS_DSP_Tr_Shutter_Name" stringCaption="百葉窗"/>
      <StringItem stringID="IDS_DSP_Tr_ShutterDown_Name" stringCaption="百葉窗向下"/>
      <StringItem stringID="IDS_DSP_Tr_ShutterLeft_Name" stringCaption="百葉窗向左"/>
      <StringItem stringID="IDS_DSP_Tr_ShutterRight_Name" stringCaption="百葉窗向右"/>      
      <StringItem stringID="IDS_DSP_Tr_ShutterUp_Name" stringCaption="百葉窗向上"/>
      <StringItem stringID="IDS_DSP_Tr_Slices_Name" stringCaption="條紋"/>
      <StringItem stringID="IDS_DSP_Tr_SlicesH1_Name" stringCaption="水平條紋擦去 I"/>
      <StringItem stringID="IDS_DSP_Tr_SlicesH2_Name" stringCaption="水平條紋擦去 II"/>
      <StringItem stringID="IDS_DSP_Tr_SlicesV1_Name" stringCaption="垂直條紋擦去 I"/>
      <StringItem stringID="IDS_DSP_Tr_SlicesV2_Name" stringCaption="垂直條紋擦去 II"/>
      <StringItem stringID="IDS_DSP_Tr_Slide_Name" stringCaption="滑動"/>
      <StringItem stringID="IDS_DSP_Tr_SlideDown_Name" stringCaption="向下插入"/>
      <StringItem stringID="IDS_DSP_Tr_SlideLeft_Name" stringCaption="向左插入"/>
      <StringItem stringID="IDS_DSP_Tr_SlideRight_Name" stringCaption="向右插入"/>
      <StringItem stringID="IDS_DSP_Tr_SlideSpin_Name" stringCaption="多重水平翻面"/>
      <StringItem stringID="IDS_DSP_Tr_SlideSpin1_Name" stringCaption="多重水平翻面Ⅰ"/>
      <StringItem stringID="IDS_DSP_Tr_SlideSpin2_Name" stringCaption="多重水平翻面Ⅱ"/>
      <StringItem stringID="IDS_DSP_Tr_SlideUp_Name" stringCaption="向上插入"/>
      <StringItem stringID="IDS_DSP_Tr_Spin_Name" stringCaption="旋轉"/>
      <StringItem stringID="IDS_DSP_Tr_SpinLeft_Name" stringCaption="水平旋轉向左"/>
      <StringItem stringID="IDS_DSP_Tr_SpinRight_Name" stringCaption="水平旋轉向右"/>
      <StringItem stringID="IDS_DSP_Tr_Splices_Name" stringCaption="推入"/>
      <StringItem stringID="IDS_DSP_Tr_SplicesH_Name" stringCaption="水平條紋推入"/>
      <StringItem stringID="IDS_DSP_Tr_SplicesV_Name" stringCaption="垂直條紋推入"/>
      <StringItem stringID="IDS_DSP_Tr_Swap_Name" stringCaption="抽換"/>
      <StringItem stringID="IDS_DSP_Tr_SwapDown_Name" stringCaption="由下抽換"/>
      <StringItem stringID="IDS_DSP_Tr_SwapLeft_Name" stringCaption="由左抽換"/>
      <StringItem stringID="IDS_DSP_Tr_SwapRight_Name" stringCaption="由右抽換"/>      
      <StringItem stringID="IDS_DSP_Tr_SwapUp_Name" stringCaption="由上抽換"/>
      <StringItem stringID="IDS_DSP_Tr_Swing_Name" stringCaption="鞦韆"/>
      <StringItem stringID="IDS_DSP_Tr_SwingDown_Name" stringCaption="向下擺動"/>
      <StringItem stringID="IDS_DSP_Tr_Swinging_Name" stringCaption="擺動"/>
      <StringItem stringID="IDS_DSP_Tr_SwingLeft_Name" stringCaption="向左擺動"/>
      <StringItem stringID="IDS_DSP_Tr_SwingRight_Name" stringCaption="向右擺動"/>
      <StringItem stringID="IDS_DSP_Tr_SwingUp_Name" stringCaption="向上擺動"/>
      <StringItem stringID="IDS_DSP_Tr_Threshold_Name" stringCaption="臨界點"/>
      <StringItem stringID="IDS_DSP_Tr_Threshold1_Name" stringCaption="突破 I"/>
      <StringItem stringID="IDS_DSP_Tr_Threshold2_Name" stringCaption="突破 II"/>
      <StringItem stringID="IDS_DSP_Tr_VTwist_Name" stringCaption="垂直扭曲"/>
      <StringItem stringID="IDS_DSP_Tr_VTwistS_Name" stringCaption="垂直扭曲"/>
      <StringItem stringID="IDS_DSP_Tr_Wave_Name" stringCaption="波浪"/>
      <StringItem stringID="IDS_DSP_Tr_WaveWipe_Name" stringCaption="波狀擦去"/>
      <StringItem stringID="IDS_DSP_Tr_WaveWipeDown_Name" stringCaption="波狀向下捲"/>
      <StringItem stringID="IDS_DSP_Tr_WaveWipeLeft_Name" stringCaption="波狀向左捲"/>
      <StringItem stringID="IDS_DSP_Tr_WaveWipeRight_Name" stringCaption="波狀向右捲"/>
      <StringItem stringID="IDS_DSP_Tr_WaveWipeUp_Name" stringCaption="波狀向上捲"/>
      <StringItem stringID="IDS_DSP_Tr_Wipe_Name" stringCaption="擦去"/>
      <StringItem stringID="IDS_DSP_Tr_Flocking_Name" stringCaption="聚集"/>
      <StringItem stringID="IDS_DSP_Tr_WindshieldLeft_Name" stringCaption="向左滑入"/>
      <StringItem stringID="IDS_DSP_Tr_SwarmLeft_Name" stringCaption="水波紋"/>
      <StringItem stringID="IDS_DSP_Tr_TestAlpha_Name" stringCaption="心形"/>
      <StringItem stringID="IDS_DSP_Tr_Glow_Name" stringCaption="發出白光"/>
      <StringItem stringID="IDS_DSP_Tr_Mosaic_Name" stringCaption="馬賽克"/>
      <StringItem stringID="IDS_DSP_Tr_Blur_Name" stringCaption="模糊"/>
      <StringItem stringID="IDS_DSP_Tr_Blending_Name" stringCaption="混和"/>
      <StringItem stringID="IDS_DSP_Tr_Painting2_Name" stringCaption="油漆"/>
      <StringItem stringID="IDS_DSP_Tr_3D_flip-1" stringCaption="垂直軸翻轉"/>
      <StringItem stringID="IDS_DSP_Tr_3D_flip" stringCaption="紙張翻轉"/>
      <StringItem stringID="IDS_DSP_Tr_3D_paperairplane" stringCaption="紙飛機"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Gallery_L2R" stringCaption="圖庫 1"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Gallery_R2L" stringCaption="圖庫 2"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Ballon_1" stringCaption="氣球 1"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Ballon_2" stringCaption="氣球 2"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Glass_1" stringCaption="玻璃 1"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Glass_2" stringCaption="玻璃 2"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Glass_3" stringCaption="玻璃 3"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Glass_4" stringCaption="玻璃 4"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Paper_1" stringCaption="紙張 1"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Paper_2" stringCaption="紙張 2"/>
      <StringItem stringID="IDS_DSP_Tr_3D_PaperAirplane_1" stringCaption="紙飛機 1"/>
      <StringItem stringID="IDS_DSP_Tr_3D_PaperAirplane_2" stringCaption="紙飛機 2"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Curve_C2O" stringCaption="矩陣翻面 (向外)"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Curve_O2C" stringCaption="矩陣翻面 (向內)"/>
      <StringItem stringID="IDS_DSP_Tr_3D_DigiTrans_break" stringCaption="數位轉場 (破裂)"/>
      <StringItem stringID="IDS_DSP_Tr_3D_DigiTrans_restore" stringCaption="數位轉場 (復原)"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Flip_Horizontal" stringCaption="方塊翻面 (水平)"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Flip_Vertical" stringCaption="方塊翻面 (垂直)"/>
      <StringItem stringID="IDS_DSP_Tr_3D_FlipBox_Horizontal" stringCaption="翻面 (百葉窗向上)"/>
      <StringItem stringID="IDS_DSP_Tr_3D_FlipBox_Vertical" stringCaption="翻面 (百葉窗向下)"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Strip_Left2Right" stringCaption="垂直條紋 (由左向右)"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Strip_Right2Left" stringCaption="垂直條紋 (由右向左)"/>
      <StringItem stringID="IDS_DSP_Tr_3DFlipTwo_Name" stringCaption="翻面 II"/>
      <StringItem stringID="IDS_DSP_Tr_Grid_Name" stringCaption="格線"/>
      <StringItem stringID="IDS_DSP_Tr_SpinHorizontal_Name" stringCaption="水平旋轉"/>
      <StringItem stringID="IDS_DSP_Tr_Twist_Name" stringCaption="扭曲"/>
      <StringItem stringID="IDS_DSP_Tr_WipeClock_Name" stringCaption="擦去(時鐘方向)"/>
      <StringItem stringID="IDS_DSP_Tr_Center_Name" stringCaption="置中"/>
      <StringItem stringID="IDS_DSP_Tr_3D_PDR12_Break_Apart_2" stringCaption="散開 2"/>
      <StringItem stringID="IDS_DSP_Tr_3D_PDR12_Cubes" stringCaption="立方體"/>
      <StringItem stringID="IDS_DSP_Tr_3D_PDR12_Break_Apart" stringCaption="散開"/>
      <StringItem stringID="IDS_DSP_Tr_3D_PDR12_Splice" stringCaption="切片"/>
      <StringItem stringID="IDS_DSP_Tr_3D_PDR12_Break_Apart_3" stringCaption="散開 3"/>
      <StringItem stringID="IDS_DSP_Tr_3D_PDR12_Falling_Down" stringCaption="倒下"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_Passing_time.png" stringCaption="時光流逝"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_Binary_1.png" stringCaption="二進位 1"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_Binary_2.png" stringCaption="二進位 2"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_Evaporate.png" stringCaption="消散"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_Evaporate_Bubble.png" stringCaption="消散 - 氣泡"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_Evaporate_Painted Lines.png" stringCaption="消散 - 油漆劃線"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_Evaporate_Ripple.png" stringCaption="消散 - 漣漪"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_Evaporate_Ripple_2.png" stringCaption="消散 - 漣漪 2"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_Sift_1.png" stringCaption="篩選 1"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_Sift_2.png" stringCaption="篩選 2"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_Sift_3.png" stringCaption="篩選 3"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_Water_droplets.png" stringCaption="小水滴"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_Crystalize.png" stringCaption="結晶"/>
      <StringItem stringID="IDS_DSP_Tr_Motionblur_Name" stringCaption="動態模糊"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T1.aep_Dump" stringCaption="線條展開 - 水平"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T2.aep_Dump" stringCaption="線條展開 - 垂直"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T3.aep_Dump" stringCaption="雙三角"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T4.aep_Dump" stringCaption="矩形展開"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T5.aep_Dump" stringCaption="方形展開"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T6.aep_Dump" stringCaption="方形旋轉"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T7.aep_Dump" stringCaption="三角萬花筒"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T8.aep_Dump" stringCaption="線條展開 - 彎折"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T9.aep_Dump" stringCaption="混合效應"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T10.aep_Dump" stringCaption="圓形展開"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T11.aep_Dump" stringCaption="方形舞動"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T12.aep_Dump" stringCaption="完美圈圈"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T13.aep_Dump" stringCaption="方形連發"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T14.aep_Dump" stringCaption="線條剝落"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T15.aep_Dump" stringCaption="六角效應"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T16.aep_Dump" stringCaption="矩形旋轉"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T17.aep_Dump" stringCaption="五角效應"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T18.aep_Dump" stringCaption="線條展開"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T19.aep_Dump" stringCaption="圓形展開 2"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T20.aep_Dump" stringCaption="飛行三角"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_T21.aep_Dump" stringCaption="線條展開 2"/>  
      <StringItem stringID="IDS_DSP_Tr_D2D_line01.aep_Dump" stringCaption="干擾 2"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_line02.aep_Dump" stringCaption="動量 - 兩側"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_line03.aep_Dump" stringCaption="動量 - 向下"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_line04.aep_Dump" stringCaption="動量 - 向上"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_line05.aep_Dump" stringCaption="擠壓"/>
      <StringItem stringID="IDS_DSP_Tr_D2D_line06.aep_Dump" stringCaption="滑動 2"/>  
    </StringGroup>
    
    <StringGroup name="Transition Effect Parameter">
      <StringItem stringID="IDS_Tr_Param_Percentage_Name" stringCaption="百分比"/>
      <StringItem stringID="IDS_Tr_Param_BlockSize_Name" stringCaption="方塊大小"/>
      <StringItem stringID="IDS_Tr_Param_DropSize_Name" stringCaption="卸除影像大小"/>
      <StringItem stringID="IDS_Tr_Param_EffectType_Name" stringCaption="特效類型"/>
      <StringItem stringID="IDS_Tr_Param_ObjColor_Name" stringCaption="物件色彩"/>
      <StringItem stringID="IDS_Tr_Param_PieceCount_Name" stringCaption="作品數"/>
      <StringItem stringID="IDS_Tr_Param_Slices_Name" stringCaption="條紋"/>
      <StringItem stringID="IDS_Tr_Param_Wavelets_Name" stringCaption="小波浪"/>
      <StringItem stringID="IDS_Tr_Param_bColor_Name" stringCaption="背景色彩"/>
      <StringItem stringID="IDS_Tr_Param_PopOut_Name" stringCaption="彈出"/>
      <StringItem stringID="IDS_Tr_Param_Rotate_Name" stringCaption="旋轉"/>
      <StringItem stringID="IDS_Tr_Param_Smoothness_Name" stringCaption="平滑度"/>
      <StringItem stringID="IDS_Tr_Param_Color_Name" stringCaption="色彩"/>
      <StringItem stringID="IDS_Tr_Param_Border_Name" stringCaption="外框"/>
      <StringItem stringID="IDS_Tr_Param_MaxBlockSize_Name" stringCaption="方塊大小"/>
      <StringItem stringID="IDS_Tr_Param_BlockLevel_Name" stringCaption="方塊量"/>  
      <StringItem stringID="IDS_Tr_Param_MaxBlueRadius_Name" stringCaption="最模糊"/>  
      <StringItem stringID="IDS_Tr_Param_BlurLevel_Name" stringCaption="模糊等級"/>
      <StringItem stringID="IDS_Tr_Param_Glow_Name" stringCaption="發出白光"/>
      <StringItem stringID="IDS_Tr_Param_Direction_Name;Up;Down;Left;Right" stringCaption="方向;向上;向下;向左;向右"/>
      <StringItem stringID="IDS_Tr_Param_Direction_Name;Left;Right" stringCaption="方向;向左;向右"/>
      <StringItem stringID="IDS_Tr_Param_Type_Name;In;Out" stringCaption="類型;入;出"/>
      <StringItem stringID="IDS_Tr_Param_Type_Name;Fine;Mid;Coarse" stringCaption="類型;細顆粒;中顆粒;粗顆粒"/>
      <StringItem stringID="IDS_Tr_Param_Type_Name;One;Two" stringCaption="類型;單;雙"/>
      <StringItem stringID="IDS_Tr_Param_Direction_Name;CCW;CW;H" stringCaption="方向;逆時針;順時針;水平"/>
      <StringItem stringID="IDS_Tr_Param_Type_Name;FullFlip;Handspring;HeadTail" stringCaption="類型;立體翻面;空翻;頭或尾"/>
      <StringItem stringID="IDS_Tr_Param_Type_Name;Circle;Diagonal;Falling;Random;Sequential;Sliding" stringCaption="類型;圓形;斜向;落下;隨機;連續;滑動"/>
      <StringItem stringID="IDS_Tr_Param_Type_Name;H1;H2;V1;V2" stringCaption="類型;水平 I;水平 II;垂直 I;垂直 II"/>
      <StringItem stringID="IDS_Tr_Param_Type_Name;Horizontal;Vertical" stringCaption="類型;水平;垂直"/>
      <StringItem stringID="IDS_Tr_Param_Direction_Name;CCW;CW" stringCaption="方向;逆時針;順時針"/>
      <StringItem stringID="IDS_Tr_Param_Type_Name;Curl;Roll" stringCaption="類型;翻開;捲動"/>
      <StringItem stringID="IDS_Tr_Param_Size_Name;S;M;L;XL" stringCaption="大小;S;M;L;XL"/>
      <StringItem stringID="IDS_Tr_Param_Type_Name;Default;Curved;CurvedSoft" stringCaption="類型;預設;曲線;曲線(柔和)"/>
      <StringItem stringID="IDS_Tr_Param_Type_Name;I;II;III" stringCaption="類型;I;II;III"/>
      <StringItem stringID="IDS_Tr_Param_MaxBlurRadius_Name" stringCaption="模糊程度"/>
      <StringItem stringID="IDS_Tr_Param_Direction_Name;Right;Left" stringCaption="方向;向右;向左"/>
      <StringItem stringID="IDS_Tr_Param_Border_Name" stringCaption="外框"/>
      <StringItem stringID="IDS_Tr_Param_Inverse_Name" stringCaption="反向"/>
      <StringItem stringID="IDS_Tr_Param_Flip_Name;No;UpDown;LeftRight;Both" stringCaption="類型;不翻轉;上下;左右;上下左右"/>
      <StringItem stringID="IDS_Tr_Param_Intensity_Name" stringCaption="強度"/>
    </StringGroup>
    
    <StringGroup name="Title Effects">
      <StringItem stringID="IDS_DSP_Ti_March_Name" stringCaption="出列"/>
      <StringItem stringID="IDS_DSP_Ti_NoEffect_Name" stringCaption="無特效"/>
      <StringItem stringID="IDS_DSP_Ti_Popup_Name" stringCaption="彈出"/>
      <StringItem stringID="IDS_DSP_Ti_Popup1_Name" stringCaption="彈出 I"/>
      <StringItem stringID="IDS_DSP_Ti_Popup2_Name" stringCaption="彈出 II"/>
      <StringItem stringID="IDS_DSP_Ti_Popup3_Name" stringCaption="彈出 III"/>
      <StringItem stringID="IDS_DSP_Ti_RollerCoasterLeft_Name" stringCaption="翻滾(左)"/>
      <StringItem stringID="IDS_DSP_Ti_RollerCoasterRight_Name" stringCaption="翻滾(右)"/>
      <StringItem stringID="IDS_DSP_Ti_Solo_Name" stringCaption="單飛"/>
      <StringItem stringID="IDS_DSP_Ti_SoloDown_Name" stringCaption="向下單飛"/>
      <StringItem stringID="IDS_DSP_Ti_SoloLeft_Name" stringCaption="向左單飛"/>
      <StringItem stringID="IDS_DSP_Ti_SoloRight_Name" stringCaption="向右單飛"/>
      <StringItem stringID="IDS_DSP_Ti_SoloUp_Name" stringCaption="向上單飛"/>
      <StringItem stringID="IDS_DSP_Ti_Spiral_Name" stringCaption="螺旋"/>
      <StringItem stringID="IDS_DSP_Ti_Spline_Name" stringCaption="螺旋特效"/>
      <StringItem stringID="IDS_DSP_Ti_SwarmLeft_Name" stringCaption="飛舞 (右)"/>
      <StringItem stringID="IDS_DSP_Ti_Rolling_Name" stringCaption="滾入"/>
      <StringItem stringID="IDS_DSP_Ti_RollingLeft_Name" stringCaption="向左滾入"/>
      <StringItem stringID="IDS_DSP_Ti_RollingRight_Name" stringCaption="向右滾入"/>
      <StringItem stringID="IDS_DSP_Ti_Rotate_Name" stringCaption="旋轉"/>
      <StringItem stringID="IDS_DSP_Ti_RotateCCW_Name" stringCaption="逆時針旋轉"/>
      <StringItem stringID="IDS_DSP_Ti_RotateCW_Name" stringCaption="順時針旋轉"/>
      <StringItem stringID="IDS_DSP_Ti_Scroll_Name" stringCaption="捲動"/>
      <StringItem stringID="IDS_DSP_Ti_ScrollDown_Name" stringCaption="向下捲動"/>
      <StringItem stringID="IDS_DSP_Ti_SwarmRight_Name" stringCaption="飛舞(左)"/>
      <StringItem stringID="IDS_DSP_Ti_Swirl_Name" stringCaption="旋渦"/>
      <StringItem stringID="IDS_DSP_Ti_Trance_Name" stringCaption="迷幻電子"/>
      <StringItem stringID="IDS_DSP_Ti_TranceCCW_Name" stringCaption="幻影旋轉(逆)"/>
      <StringItem stringID="IDS_DSP_Ti_TranceCenter_Name" stringCaption="幻影彈出"/>
      <StringItem stringID="IDS_DSP_Ti_TranceClock_Name" stringCaption="幻影旋轉"/>
      <StringItem stringID="IDS_DSP_Ti_TranceCW_Name" stringCaption="幻影旋轉(順)"/>
      <StringItem stringID="IDS_DSP_Ti_TranceDown_Name" stringCaption="幻影向下"/>      
      <StringItem stringID="IDS_DSP_Ti_AmplifyV_Name" stringCaption="垂直開展"/>
      <StringItem stringID="IDS_DSP_Ti_Assembly_Name" stringCaption="輸送帶"/>
      <StringItem stringID="IDS_DSP_Ti_DoubleVision_Name" stringCaption="疊影"/>
      <StringItem stringID="IDS_DSP_Ti_DoubleVisionH_Name" stringCaption="疊影(水平)"/>
      <StringItem stringID="IDS_DSP_Ti_DoubleVisionV_Name" stringCaption="疊影(垂直)"/>
      <StringItem stringID="IDS_DSP_Ti_Flocking_Name" stringCaption="聚集"/>
      <StringItem stringID="IDS_DSP_Ti_Glitter_Name" stringCaption="波浪"/>
      <StringItem stringID="IDS_DSP_Ti_Hide_Name" stringCaption="隱藏"/>
      <StringItem stringID="IDS_DSP_Ti_Amplify_Name" stringCaption="開展"/>
      <StringItem stringID="IDS_DSP_Ti_AmplifyH_Name" stringCaption="水平開展"/>
      <StringItem stringID="IDS_DSP_Ti_HideDown_Name" stringCaption="重疊向下"/>
      <StringItem stringID="IDS_DSP_Ti_HideLeft_Name" stringCaption="重疊向左"/>
      <StringItem stringID="IDS_DSP_Ti_HideRight_Name" stringCaption="重疊向右"/>
      <StringItem stringID="IDS_DSP_Ti_HideUp_Name" stringCaption="重疊向上"/>
      <StringItem stringID="IDS_DSP_Ti_Icicles_Name" stringCaption="伸縮"/>
      <StringItem stringID="IDS_DSP_Ti_Magnets_Name" stringCaption="落下"/>
      <StringItem stringID="IDS_DSP_Ti_Magnets1_Name" stringCaption="落下 I"/>
      <StringItem stringID="IDS_DSP_Ti_Magnets2_Name" stringCaption="落下 II"/>
      <StringItem stringID="IDS_DSP_Ti_ScrollLeft_Name" stringCaption="向左捲動腳本"/>
      <StringItem stringID="IDS_DSP_Ti_ScrollRight_Name" stringCaption="向右捲動腳本"/>
      <StringItem stringID="IDS_DSP_Ti_ScrollUp_Name" stringCaption="向上捲動"/>
      <StringItem stringID="IDS_DSP_Ti_Slide_Name" stringCaption="滑動"/>
      <StringItem stringID="IDS_DSP_Ti_SlideDown_Name" stringCaption="向下插入"/>
      <StringItem stringID="IDS_DSP_Ti_SlideLeft_Name" stringCaption="向左插入"/>
      <StringItem stringID="IDS_DSP_Ti_SlideRight_Name" stringCaption="向右插入"/>
      <StringItem stringID="IDS_DSP_Ti_SlideUp_Name" stringCaption="向上插入"/>
      <StringItem stringID="IDS_DSP_Ti_TranceLeft_Name" stringCaption="幻影向左"/>
      <StringItem stringID="IDS_DSP_Ti_TranceRight_Name" stringCaption="幻影向右"/>
      <StringItem stringID="IDS_DSP_Ti_TranceUp_Name" stringCaption="幻影向上"/>
      <StringItem stringID="IDS_DSP_Ti_Twinkle_Name" stringCaption="閃爍"/>
      <StringItem stringID="IDS_DSP_Ti_Unite_Name" stringCaption="水平聚集"/>
      <StringItem stringID="IDS_DSP_Ti_Wave_Name" stringCaption="波浪"/>
      <StringItem stringID="IDS_DSP_Ti_WipeDown_Name" stringCaption="向下擦去"/>
      <StringItem stringID="IDS_DSP_Ti_WipeLeft_Name" stringCaption="向左擦去"/>
      <StringItem stringID="IDS_DSP_Ti_WipeRight_Name" stringCaption="向右擦去"/>
      <StringItem stringID="IDS_DSP_Ti_WipeUp_Name" stringCaption="向上擦去"/>
      <StringItem stringID="IDS_DSP_Ti_Windshield_Name" stringCaption="滑入"/>
      <StringItem stringID="IDS_DSP_Ti_WindshieldLeft_Name" stringCaption="向左滑入"/>
      <StringItem stringID="IDS_DSP_Ti_WindshieldRight_Name" stringCaption="向右滑入"/>
      <StringItem stringID="IDS_DSP_Ti_Wipe_Name" stringCaption="擦去"/>
      <StringItem stringID="IDS_DSP_Ti_Fade_Name" stringCaption="淡化"/>
      <StringItem stringID="IDS_DSP_Ti_Flip_Name" stringCaption="翻面"/>
      <StringItem stringID="IDS_DSP_Ti_RotateInwards_Name" stringCaption="向內旋轉"/>
      <StringItem stringID="IDS_DSP_Ti_RotateOutwards_Name" stringCaption="向外旋轉"/>
      <StringItem stringID="IDS_DSP_Ti_BlurLeft_Name" stringCaption="向左模糊"/>
      <StringItem stringID="IDS_DSP_Ti_BlurRight_Name" stringCaption="向右模糊"/>
      <StringItem stringID="IDS_DSP_Ti_PerspectiveScroll_Name" stringCaption="遠近向上捲動"/>
      <StringItem stringID="IDS_DSP_Ti_Glow_Name" stringCaption="發出白光"/>
      <StringItem stringID="IDS_DSP_Ti_Zoom_Name" stringCaption="縮放"/>
      <StringItem stringID="IDS_DSP_Ti_PerspectiveScrollBack_Name" stringCaption="遠近向下捲動"/>
      <StringItem stringID="IDS_DSP_Ti_Shaky_Name" stringCaption="搖晃"/>
	  
	  <StringItem stringID="IDS_DSP_Ti_GatherDown_Name" stringCaption="魔法效果-向下"/>
	  <StringItem stringID="IDS_DSP_Ti_GatherLeft_Name" stringCaption="魔法效果-向左"/>
	  <StringItem stringID="IDS_DSP_Ti_GatherRight_Name" stringCaption="魔法效果-向右"/>
	  <StringItem stringID="IDS_DSP_Ti_GatherUp_Name" stringCaption="魔法效果-向上"/>
	  <StringItem stringID="IDS_DSP_Ti_SpiralInDown_Name" stringCaption="光點進入-向下"/>
	  <StringItem stringID="IDS_DSP_Ti_SpiralInLeft_Name" stringCaption="流入-向左"/>
	  <StringItem stringID="IDS_DSP_Ti_SpiralInRight_Name" stringCaption="流入-向右"/>
	  <StringItem stringID="IDS_DSP_Ti_SpiralInUp_Name" stringCaption="光點進入-向上"/>
	  
	  <StringItem stringID="IDS_DSP_Ti_DissolveDown_Name" stringCaption="溶解-向下"/>
	  <StringItem stringID="IDS_DSP_Ti_DissolveLeft_Name" stringCaption="溶解-向左"/>
	  <StringItem stringID="IDS_DSP_Ti_DissolveRight_Name" stringCaption="溶解-向右"/>
	  <StringItem stringID="IDS_DSP_Ti_DissolveUp_Name" stringCaption="溶解-向上"/>
	  <StringItem stringID="IDS_DSP_Ti_DropDown_Name" stringCaption="掉落-向下"/>
	  <StringItem stringID="IDS_DSP_Ti_DropLeft_Name" stringCaption="掉落-向左"/>
	  <StringItem stringID="IDS_DSP_Ti_DropRight_Name" stringCaption="掉落-向右"/>
	  <StringItem stringID="IDS_DSP_Ti_DropUp_Name" stringCaption="掉落-向上"/>
	  <StringItem stringID="IDS_DSP_Ti_SpiralDown_Name" stringCaption="消散-向下"/>
	  <StringItem stringID="IDS_DSP_Ti_SpiralLeft_Name" stringCaption="消散-向左"/>
	  <StringItem stringID="IDS_DSP_Ti_SpiralRight_Name" stringCaption="消散-向右"/>	
	  <StringItem stringID="IDS_DSP_Ti_SpiralUp_Name" stringCaption="消散-向上"/>
	  <StringItem stringID="IDS_DSP_Ti_SpiralOutDown_Name" stringCaption="光點離開-向下"/>	
	  <StringItem stringID="IDS_DSP_Ti_SpiralOutUp_Name" stringCaption="光點離開-向上"/>
    </StringGroup>
    
    <StringGroup name="Title Effect Parameter">
      <StringItem stringID="IDS_Ti_Param_OffsetY_Name" stringCaption="Y 位移比例"/>
      <StringItem stringID="IDS_Ti_Param_Percentage_Name" stringCaption="百分比"/>
      <StringItem stringID="IDS_Ti_Param_Spacing_Name" stringCaption="空白"/>
      <StringItem stringID="IDS_Ti_Param_StartX_Name" stringCaption="X 比例"/>
      <StringItem stringID="IDS_Ti_Param_StartY_Name" stringCaption="Y 比例"/>
      <StringItem stringID="IDS_Ti_Param_Title_Name" stringCaption="標題"/>
      <StringItem stringID="IDS_Ti_Param_Type_Name" stringCaption="類型"/>
      <StringItem stringID="IDS_Ti_Param_Enable_Name" stringCaption="啟用"/>
      <StringItem stringID="IDS_Ti_Param_Height_Name" stringCaption="填滿字體和陰影間的空隙"/>
      <StringItem stringID="IDS_Ti_Param_LogFont_Name" stringCaption="字型"/>
      <StringItem stringID="IDS_Ti_Param_OffsetX_Name" stringCaption="X 位移比例"/>
      <StringItem stringID="IDS_Ti_Param_Alignment_Name" stringCaption="對齊"/>
      <StringItem stringID="IDS_Ti_Param_Alpha_Name" stringCaption="Alpha"/>
      <StringItem stringID="IDS_Ti_Param_BlurRadius_Name" stringCaption="半徑範圍模糊"/>
      <StringItem stringID="IDS_Ti_Param_Color1_Name" stringCaption="開始色彩"/>
      <StringItem stringID="IDS_Ti_Param_Color2_Name" stringCaption="結束色彩"/>
      <StringItem stringID="IDS_Ti_Param_DisplayHeight_Name" stringCaption="顯示長方形高度比例"/>
      <StringItem stringID="IDS_Ti_Param_DisplayStartX_Name" stringCaption="顯示長方形起點 X 軸比例"/>
      <StringItem stringID="IDS_Ti_Param_DisplayStartY_Name" stringCaption="顯示長方形終點 Y 軸比例"/>
      <StringItem stringID="IDS_Ti_Param_DisplayWidth_Name" stringCaption="顯示長方形寬度比例"/>
      <StringItem stringID="IDS_Ti_Param_EffectType_Name" stringCaption="特效類型"/>
      <StringItem stringID="IDS_Ti_Param_Size_Name" stringCaption="大小"/>
      <StringItem stringID="IDS_Ti_Param_Title_NameW" stringCaption="標題"/>
    </StringGroup>
    
    <StringGroup name="PiP Effects">
      <StringItem stringID="IDS_DSP_Pi_Still_Name" stringCaption="子母畫面: 靜止"/>
      <StringItem stringID="IDS_DSP_Pi_AlphaMask_Name" stringCaption="子母畫面: Alpha 遮罩"/>
      <StringItem stringID="IDS_DSP_Pi_Rotate_Name" stringCaption="子母畫面: 旋轉"/>
      <StringItem stringID="IDS_DSP_Pi_Freeform_Name" stringCaption="子母畫面: 多邊形"/>
      <StringItem stringID="IDS_DSP_Pi_Script_Name" stringCaption="子母畫面: 指令碼"/>      
   </StringGroup>
   
    <StringGroup name="PiP Effect Parameter">
      <StringItem stringID="IDS_Pi_Param_ShadowType_Name;Up;Dn;L;R;UL;UR;LL;LR" stringCaption="陰影類型;上;下;左;右;左上;右上;左下;右下"/>
      <StringItem stringID="IDS_Pi_Param_BorderType_Name;Up;Dn;L;R;UL;UR;LL;LR" stringCaption="外框類型;上;下;左;右;左上;右上;左下;右下"/>
      <StringItem stringID="IDS_Pi_Param_ColorKey_Name" stringCaption="色彩鍵"/>
      <StringItem stringID="IDS_Pi_Param_Enable_Name" stringCaption="啟用"/>
      <StringItem stringID="IDS_Pi_Param_OffsetX_Name" stringCaption="X 位移比例"/>
      <StringItem stringID="IDS_Pi_Param_OffsetY_Name" stringCaption="Y 位移比例"/>
      <StringItem stringID="IDS_Pi_Param_Percentage_Name" stringCaption="百分比"/>
      <StringItem stringID="IDS_Pi_Param_PicHeight_Name" stringCaption="高度比例"/>
      <StringItem stringID="IDS_Pi_Param_PicWidth_Name" stringCaption="寬度比例"/>
      <StringItem stringID="IDS_Pi_Param_Size_Name" stringCaption="大小"/>
      <StringItem stringID="IDS_Pi_Param_StartX_Name" stringCaption="X 比例"/>
      <StringItem stringID="IDS_Pi_Param_StartY_Name" stringCaption="Y 比例"/>
      <StringItem stringID="IDS_Pi_Param_Tolerance_Name" stringCaption="容許範圍"/>
      <StringItem stringID="IDS_Pi_Param_Type_Name" stringCaption="類型"/>
      <StringItem stringID="IDS_Pi_Param_Alpha_Name" stringCaption="Alpha"/>
      <StringItem stringID="IDS_Pi_Param_BlurRadius_Name" stringCaption="半徑範圍模糊"/>
      <StringItem stringID="IDS_Pi_Param_Color1_Name" stringCaption="開始色彩"/>
      <StringItem stringID="IDS_Pi_Param_Color2_Name" stringCaption="結束色彩"/>
      <StringItem stringID="IDS_Pi_Param_MaskFile_Name" stringCaption="遮罩檔名"/>
      <StringItem stringID="IDS_Pi_Param_SrcFixed_Name" stringCaption="來源更新"/>
      <StringItem stringID="IDS_Pi_Param_Degree_Name" stringCaption="程度"/>
      <StringItem stringID="IDS_Pi_Param_Ratio_Type_Name" stringCaption="畫面比例類型"/>
      <StringItem stringID="IDS_Pi_Param_MaskFile_NameW" stringCaption="遮罩檔名"/>
      <StringItem stringID="IDS_Pi_Param_Percentage_Name" stringCaption="百分比"/>
      <StringItem stringID="IDS_Pi_Param_PicHeight_Name" stringCaption="高度比例"/>
      <StringItem stringID="IDS_Pi_Param_PicWidth_Name" stringCaption="寬度比例"/>
      <StringItem stringID="IDS_Pi_Param_Size_Name" stringCaption="大小"/>
      <StringItem stringID="IDS_Pi_Param_StartX_Name" stringCaption="X 比例"/>
      <StringItem stringID="IDS_Pi_Param_StartY_Name" stringCaption="Y 比例"/>
      <StringItem stringID="IDS_Pi_Param_Tolerance_Name" stringCaption="容許範圍"/>
      <StringItem stringID="IDS_Pi_Param_Type_Name" stringCaption="類型"/>
      <StringItem stringID="IDS_Pi_Param_PointA_X_Name" stringCaption="PointA_X"/>
      <StringItem stringID="IDS_Pi_Param_PointA_Y_Name" stringCaption="PointA_Y"/>
      <StringItem stringID="IDS_Pi_Param_PointB_X_Name" stringCaption="PointB_X"/>
      <StringItem stringID="IDS_Pi_Param_PointB_Y_Name" stringCaption="PointB_Y"/>
      <StringItem stringID="IDS_Pi_Param_PointC_X_Name" stringCaption="PointC_X"/>
      <StringItem stringID="IDS_Pi_Param_PointC_Y_Name" stringCaption="PointC_Y"/>
      <StringItem stringID="IDS_Pi_Param_PointD_X_Name" stringCaption="PointD_X"/>
      <StringItem stringID="IDS_Pi_Param_PointD_Y_Name" stringCaption="PointD_Y"/>
    </StringGroup>

    <StringGroup name="Audio Effects">
      <StringItem stringID="IDS_DSP_Au_VolumeAdj_Name" stringCaption="音量調整"/>
      <StringItem stringID="IDS_DSP_Au_VolumeAdj_Exp_Name" stringCaption="指數型音量調整"/>
    </StringGroup>
    
    <StringGroup name="Audio Effect Parameter">
      <StringItem stringID="IDS_Au_Param_Volume_Name" stringCaption="音量"/>
    </StringGroup>
    
    <StringGroup name="Color Effects">
      <StringItem stringID="IDS_DSP_Co_ColorAdj_Name" stringCaption="色彩調整"/>
      <StringItem stringID="IDS_DSP_Co_Temperature_Name" stringCaption="色溫"/>
      <StringItem stringID="IDS_DSP_Co_WhiteBalance_Name" stringCaption="色彩白平衡"/>
    </StringGroup>
    
    <StringGroup name="Color Effect Parameter">
      <StringItem stringID="IDS_Co_Param_Brightness_Name" stringCaption="亮度"/>
      <StringItem stringID="IDS_Co_Param_Contrast_Name" stringCaption="對比"/>
      <StringItem stringID="IDS_Co_Param_Hue_Name" stringCaption="色調"/>
      <StringItem stringID="IDS_Co_Param_Saturation_Name" stringCaption="飽和度"/>
      <StringItem stringID="IDS_Co_Param_Sharpness_Name" stringCaption="清晰度"/>
      <StringItem stringID="IDS_Co_Param_Brightness_Name" stringCaption="亮度"/>
      <StringItem stringID="IDS_Co_Param_Contrast_Name" stringCaption="對比"/>
      <StringItem stringID="IDS_Co_Param_CompareImage_Name" stringCaption="比較圖片"/>
    </StringGroup>
    
    <StringGroup name="Alpha Transitions">
      <StringItem stringID="IDS_DSP_Tr_Alpha_4Boxes4.bmp" stringCaption="方形"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_CaveTwirl.bmp" stringCaption="洞穴快速旋轉"/>
    </StringGroup>
    
    <StringGroup name="3D Title">
      <StringItem stringID="HRotateFrontLine" stringCaption="3D 垂直旋轉"/>
      <StringItem stringID="VRotateRightChar" stringCaption="3D 水平旋轉 II"/>
      <StringItem stringID="VRotateRightString" stringCaption="3D 水平旋轉 III"/>
      <StringItem stringID="HMoveLeftChar" stringCaption="3D 向左插入 II"/>
      <StringItem stringID="VRotate2WayChar" stringCaption="3D 水平旋轉 I"/>
      <StringItem stringID="HRotateFrontChar" stringCaption="3D 單飛垂直旋轉"/>
      <StringItem stringID="HMove4WayChar" stringCaption="3D 插入"/>
      <StringItem stringID="DRotateCWString" stringCaption="3D 逆時針擦去"/>
      <StringItem stringID="HMoveCircleChar" stringCaption="3D 旋渦"/>
      <StringItem stringID="HMove2WayChar" stringCaption="3D 彈出"/>
      <StringItem stringID="HAccRotateFrontLine" stringCaption="3D 翻面 (水平) II"/>
      <StringItem stringID="HFlipFrontLine" stringCaption="3D 鞦韆 I"/>
      <StringItem stringID="HFlipFrontString" stringCaption="3D 鞦韆 II"/>
      <StringItem stringID="VFlipBackString" stringCaption="3D 鞦韆 III"/>
      <StringItem stringID="DMoveBackString" stringCaption="3D 開展 I"/>
      <StringItem stringID="AlphaIncChar" stringCaption="3D 淡化"/>
      <StringItem stringID="DMoveChar" stringCaption="3D 開展 II"/>
      <StringItem stringID="HMoveLeftChar" stringCaption="3D 向左插入 II"/>
      <StringItem stringID="VMoveChar" stringCaption="3D 向上插入"/>
      <StringItem stringID="DMoveFrontString" stringCaption="3D 縮放"/>
      
      <StringItem stringID="Combine01" stringCaption="3D 單飛旋渦"/>
      <StringItem stringID="Combine02" stringCaption="3D 單飛鞦韆"/>
      <StringItem stringID="Combine03" stringCaption="3D 聚集 I"/>
      <StringItem stringID="Combine04" stringCaption="3D 出列"/>
      <StringItem stringID="Combine05" stringCaption="3D 前擺鞦韆 I"/>
      <StringItem stringID="Combine06" stringCaption="3D 向左插入 I"/>
      <StringItem stringID="Combine07" stringCaption="3D 前擺鞦韆 II"/>
      <StringItem stringID="Combine08" stringCaption="3D 向內旋轉"/>
      <StringItem stringID="Combine09" stringCaption="3D 翻面 (水平) I"/>
      <StringItem stringID="Combine10" stringCaption="3D 聚集 II"/>

    </StringGroup>
    
    <StringGroup name="SubClassID">
      <StringItem stringID="DSP_SUBCLASS_V_EF_VISUAL" stringCaption="視覺"/>
      <StringItem stringID="DSP_SUBCLASS_V_EF_STYLE" stringCaption="樣式"/>
      <StringItem stringID="DSP_SUBCLASS_V_EF_SPECIAL" stringCaption="特殊"/>
      <StringItem stringID="DSP_SUBCLASS_V_EF_IMAGE" stringCaption="圖片"/>
      <StringItem stringID="DSP_SUBCLASS_V_EF_PARTICLE" stringCaption="炫粒"/>
      <StringItem stringID="DSP_SUBCLASS_V_EF_TITLEMASK" stringCaption="文字遮罩"/>

      <StringItem stringID="DSP_NEWBLUE_SUBCLASS_V_EF_LIGHT" stringCaption="NewBlue 燈光特效"/>
      <StringItem stringID="DSP_NEWBLUE_SUBCLASS_V_EF_ART" stringCaption="NewBlue 藝術特效"/>
      <StringItem stringID="DSP_NEWBLUE_SUBCLASS_V_EF_FILM" stringCaption="NewBlue 影片特效"/>
      <StringItem stringID="DSP_NEWBLUE_SUBCLASS_V_EF_CARTOON" stringCaption="NewBlue 卡通特效"/>
      <StringItem stringID="DSP_NEWBLUE_SUBCLASS_V_EF_MOTION" stringCaption="NewBlue 動畫特效"/>
      <StringItem stringID="DSP_NEWBLUE_SUBCLASS_V_EF_PAINT" stringCaption="NewBlue 繪圖特效"/>
      <StringItem stringID="DSP_NEWBLUE_SUBCLASS_V_EF_ESSENTIALS1" stringCaption="NewBlue 基本特效 1"/>
      <StringItem stringID="DSP_NEWBLUE_SUBCLASS_V_EF_ESSENTIALS2" stringCaption="NewBlue 基本特效 2"/>
      <StringItem stringID="DSP_NEWBLUE_SUBCLASS_V_EF_ESSENTIALS3" stringCaption="NewBlue 基本特效 3"/>
      <StringItem stringID="DSP_NEWBLUE_SUBCLASS_V_EF_ESSENTIALS4" stringCaption="NewBlue 基本特效 4"/>
      <StringItem stringID="DSP_NEWBLUE_SUBCLASS_V_EF_ESSENTIALS5" stringCaption="NewBlue 基本特效 5"/>
      <StringItem stringID="DSP_NEWBLUE_SUBCLASS_V_EF_ESSENTIALS6" stringCaption="NewBlue 基本特效 6"/>
      <StringItem stringID="DSP_NEWBLUE_SUBCLASS_V_EF_ESSENTIALS7" stringCaption="NewBlue 主要效果 7"/>
      
      <StringItem stringID="DSP_SUBCLASS_V_TR_SPECIAL" stringCaption="特殊"/>
      <StringItem stringID="DSP_SUBCLASS_V_TR_3D" stringCaption="類 3D"/>
      <StringItem stringID="DSP_SUBCLASS_V_TR_2D" stringCaption="2D"/>
      <StringItem stringID="DSP_SUBCLASS_V_TR_WIPE" stringCaption="擦去"/>
      <StringItem stringID="DSP_SUBCLASS_V_TR_BLOCK" stringCaption="方塊"/>
      <StringItem stringID="DSP_SUBCLASS_V_TR_SPIN" stringCaption="旋轉"/>
      <StringItem stringID="DSP_SUBCLASS_V_TR_SLIDE" stringCaption="滑動"/>
      <StringItem stringID="DSP_SUBCLASS_V_TR_STRIPE" stringCaption="長條"/>
      <StringItem stringID="DSP_SUBCLASS_V_TR_ALPHA" stringCaption="Alpha"/>
      <StringItem stringID="DSP_SUBCLASS_V_TR_D2D" stringCaption="幾何圖案"/>

      <StringItem stringID="DSP_NEWBLUE_SUBCLASS_V_TR_3D" stringCaption="NewBlue 3D 轉場"/>
      <StringItem stringID="DSP_NEWBLUE_SUBCLASS_V_TR_LIGHT" stringCaption="NewBlue 燈光轉場"/>
      <StringItem stringID="DSP_NEWBLUE_SUBCLASS_V_TR_ART" stringCaption="NewBlue 藝術轉場"/>
      <StringItem stringID="DSP_NEWBLUE_SUBCLASS_V_TR_MOTION" stringCaption="NewBlue 動畫轉場"/>
      <StringItem stringID="DSP_NEWBLUE_SUBCLASS_V_TR_PAINT" stringCaption="NewBlue 繪圖轉場"/>

      <StringItem stringID="DSP_SUBCLASS_V_TI_NOEFFECT" stringCaption="無特效"/>
      <StringItem stringID="DSP_SUBCLASS_V_TI_FLY" stringCaption="飛入"/>
      <StringItem stringID="DSP_SUBCLASS_V_TI_POPUP" stringCaption="彈出"/>
      <StringItem stringID="DSP_SUBCLASS_V_TI_SLIDE" stringCaption="滑動"/>
      <StringItem stringID="DSP_SUBCLASS_V_TI_SPECIAL" stringCaption="特殊"/>
      <StringItem stringID="DSP_SUBCLASS_V_TI_WIPE" stringCaption="擦去"/>
      <StringItem stringID="DSP_SUBCLASS_V_TI_ROTATE" stringCaption="旋轉"/>
      <StringItem stringID="DSP_SUBCLASS_V_TI_ROLLNCRAWL" stringCaption="捲動行進"/>

      <StringItem stringID="DSP_SUBCLASS_V_PI_DEFAULT" stringCaption="子母畫面"/>
      <StringItem stringID="DSP_SUBCLASS_V_CO_DEFAULT" stringCaption="色彩"/>
      <StringItem stringID="DSP_SUBCLASS_A_EF_DEFAULT" stringCaption="音訊"/>
      <StringItem stringID="DSP_SUBCLASS_A_TR_DEFAULT" stringCaption="音訊"/>
      <StringItem stringID="DSP_SUBCLASS_I_EF_AUTO" stringCaption="圖片"/> 
      
    </StringGroup>    
    
  </StringTable>
</CesDspInfo>
